<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <packageSources>
        <add key="local" value="/home/teamcity-agent/agent/work/e419797ca6e63f95/DLL/NETCORE" />
    </packageSources>
</configuration>
